<div class="container">
  <div class="row justify-content-md-center">
    <div class="col-sm-4">
      Add new User
    </div>
  </div>
  <div class="row justify-content-md-center">
    <div class="col-sm-4">
      <div class="row search-bar">
        <input class="saerch-input" placeholder="search" type="text">
        <div class="users-amount" *ngIf="users">{{users.length}}</div>
      </div>
    </div>
  </div>
  <div class="row justify-content-md-center">
    <div class="col-sm-4 nopadding">
      <div class="table-responsive">
        <table class="table table-striped table-bordered table-condensed">
          <thead class="thead-default">
          <tr>
            <th><input type="checkbox"></th>
            <th>PIC</th>
            <th>Name</th>
            <th>Active</th>
          </tr>
          </thead>
          <tbody>
          <tr *ngFor="let user of users"
              app-user
              routerLink="/edit-user"
              [user]="user">
          </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
